Product comparison · 2 network switches

D-Link 16-ports Gigabit Unmanaged Switch vs D-Link DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U

Add a product
  • 26specifications compared
  • 16differ
  • 10identical
  • 43known for one product only

Key differences

  • Switch type
    • 16-ports Gigabit Unmanaged Switch:Unmanaged
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:Managed
  • Basic switching RJ-45 Ethernet ports quantity
    • 16-ports Gigabit Unmanaged Switch:16
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:48
  • MAC address table
    • 16-ports Gigabit Unmanaged Switch:8000 entries
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:16000 entries
  • Supported data transfer rates
    • 16-ports Gigabit Unmanaged Switch:10/100/1000 Mbps
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:10/100/1000Mbit/s
  • Switching capacity
    • 16-ports Gigabit Unmanaged Switch:32 Gbit/s
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:17.6 Gbit/s
  • Packet buffer memory
    • 16-ports Gigabit Unmanaged Switch:0.512 MB
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:1.5 MB
  • Rack mounting
    • 16-ports Gigabit Unmanaged Switch:No
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:Yes
  • LED indicators
    • 16-ports Gigabit Unmanaged Switch:Link, Power
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:Yes

Side by side

Differences highlightedShow differences only (off)
Comparison of 16-ports Gigabit Unmanaged Switch, DES-3200-52P
69 specifications
Management features1 differ
Switch typeDiffersUnmanagedManaged
Switch layerKnown for oneUnknown — not stated by the sourceL2
Quality of Service (QoS) supportYesYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1065, 1066, 1155, 1156, 2578, RFC 1157, 2571-2576 SNMP, RFC 1212 Concise MIB Definitions, RFC 1213 MIB II, RFC 1215 MIB Traps Convention, RFC 1398, 1643, 1650, 2358, 2665 Ether-like, RFC 1493 Bridge, RFC 1757, 2819 RMON, RFC 1907 SNMPv2, RFC 2021 RMONv2, RFC 2233, 2863 IF, RFC 2618 Radius Authen
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers1648
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source2
SFP module slots quantityKnown for oneUnknown — not stated by the source4
SFP/SFP+ slots quantityKnown for oneUnknown — not stated by the source2
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Network2 differ
Networking standardsDiffersIEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3xIEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ah, IEEE 802.3u
10G supportNoNo
Copper ethernet cabling technologyDiffers1000BASE-T, 100BASE-TX, 10BASE-T1000BASE-T, 100BASE-T, 100BASE-TX, 10BASE-T
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN data ratesKnown for oneUnknown — not stated by the source10,100,1000 Mbit/s
Flow control supportYesYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Full duplexKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Data transmission4 differ
MAC address tableDiffers8000 entries16000 entries
Supported data transfer ratesDiffers10/100/1000 Mbps10/100/1000Mbit/s
Switching capacityDiffers32 Gbit/s17.6 Gbit/s
Number of static routesKnown for oneUnknown — not stated by the source512
Maximum data transfer rate1 Gbit/s1 Gbit/s
Jumbo frames supportYesYes
Packet buffer memoryDiffers0.512 MB1.5 MB
Store-and-forwardKnown for oneYesUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP server, DHCP client
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP v1/v2c/v3 & RMON v1/v2, SNTP, LLDP, SMTP, ICMPv6
Supported network protocolsKnown for oneCSMA/CDUnknown — not stated by the source
Design3 differ
Rack mountingDiffersNoYes
StackableKnown for oneUnknown — not stated by the sourceYes
Form factorKnown for oneUnknown — not stated by the source1U
LED indicatorsDiffersLink, PowerYes
Number of fansKnown for oneUnknown — not stated by the source1 fan(s)
SafetyDifferscUL, LVDCE LVD, UL/cUL, CB
Product colourKnown for oneBlackUnknown — not stated by the source
Performance1 differ
Internal memoryKnown for oneUnknown — not stated by the source128 MB
Flash memoryKnown for oneUnknown — not stated by the source32 MB
Noise levelKnown for oneUnknown — not stated by the source51.2 dB
Mean time between failures (MTBF)Differs859898 h189396 h
Power1 differ
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Power consumption (typical)Differs13.4 W471.6 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes
Other featuresidentical
Connectivity technologyWiredWired
Authentication methodKnown for oneUnknown — not stated by the sourceRADIUS, TACACS+
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Ethernet interface typeKnown for oneUnknown — not stated by the sourceFast Ethernet, Gigabit Ethernet
FanKnown for oneUnknown — not stated by the sourceYes
Power LEDYesYes
Wi-FiKnown for oneUnknown — not stated by the sourceNo
Networking featuresKnown for oneGigabit EthernetUnknown — not stated by the source
Packet transfer speedKnown for one1.488 MppsUnknown — not stated by the source
Operational conditions2 differ
Operating temperature (T-T)Differs0 - 40 °C-5 - 50 °C
Storage temperature (T-T)Differs-10 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)Known for one5 - 90%Unknown — not stated by the source
Weight & dimensionsidentical
WidthKnown for oneUnknown — not stated by the source441 mm
DepthKnown for oneUnknown — not stated by the source308 mm
HeightKnown for oneUnknown — not stated by the source44 mm
Certificates1 differ
CertificationDiffersFCC, ICES-003, CE, C-Tick, VCCI, UL/cUL, CBMEF 21, IPv6, FCC A, CE A, VCCI A, IC, C-Tick

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons